/* CSS Document */
*{margin:0px;padding:0px;}


/* CSS Document */
body{ 
	padding: 0; /*get rid of default borders in Firefox*/
	margin: 0; /*get rid of default borders in IE*/
    font-size: 15px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color: #000;
	background-color:#fff;
	background-image:url(../im/BG-Blue-Gradient-2x700.png);
	background-repeat:repeat-x;
	BACKGROUND-ATTACHMENT: fixed;
	}
/* Fix's containers not clearing inner floats in firefox */
.clearIt:after, #popList li:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
}
html .clearIt {
		height: 1%;
}

.clear { clear:both; }

td.p16{width:16%}
td.p15{width:15%}
td.p14{width:14%}
td.p13{width:13%}
td.p12{width:12%}
td.p11{width:11%}
td.p10{width:10%}
td.p09{width:9%}
td.p08{width:8%}
td.p07{width:7%}
td.p06{width:6%}
td.p05{width:5%}

.padding { padding-left:6px; padding-right:6px; padding-top:6px; padding-bottom:6px;}	

/*---HEADER---LOCATION INPUT---------*/
    .hide{
        display:none;
    }
    .showBlock{
        display:block;
    }
p {padding:5px 0px 5px 0px; color:#000; font-size:15px; }
p.black{ padding:5px 0px 5px 0px; color:#000; font-size:15px; }
p.moveup {margin-top:-5px; } 
.moveup {margin-top:-5px; } 
p.red {padding:5px 0px 5px 0px; color:#FF0000; font-size:15px;}
p.blue {padding:5px 0px 5px 0px; color:#005DB3; font-size:15px;}
.red {color:#FF0000; font-size:15px;}
.blue {color:#005DB3; font-size:15px; }
.bold {font-weight:bold;}
.error {font-weight:bold; color:#FF0000; margin-left:8px; font-size:13px; }
.passed {font-weight:bold; color:#000c07; margin-left:8px; font-size:13px; }
.grey {color:#999999; font-size:15px;}
.white {color:#ffffff; font-size:15px;}
h6 { padding-bottom:8px; font-size:14px; color:#5BC236; font-weight:normal; }
h5 { padding-bottom:8px; font-size:16px; color:#005DB3; }
h4 {padding:5px 0px 8px 0px; font-size:15px; color:#FF5B00;}
h3 { padding-bottom:8px; font-size:15px; color:#5195C3; }
h2 { padding-bottom:8px; font-size:18px; color:#005DB3; }

ul {padding-left:35px;}
ol {padding-left:35px;}
li {padding:4px 0px 4px 0px;}
img {border:none; }
hr {margin-top:8px; margin-bottom:8px; color:#5BC236; }
select { font-size:15px; height:22px;}
select option {
	font-size:15px;
	height:18px;
	}
input { font-size:15px; height:22px;}

a:link{text-decoration:none;color:#006699; font-weight:normal; font-size:15px;}
a:active {text-decoration:none;color:#006699; font-weight:normal; font-size:15px;}
a:visited {text-decoration:none;color:#006699; font-weight:normal; font-size:15px;}
a:hover{ text-decoration:none; color:#FFC200; font-weight:normal; font-size:15px;}

a.selected{ text-decoration:none; color:#FFC200; }

.register { padding: 0px; margin: 0px auto; background: url("../_im/register-UP.png") no-repeat; width:79px; height:33px;  }
.register:hover {  padding: 0px; margin: 0px auto; background: url("../_im/register-OVER.png") no-repeat; width:79px; height:33px;  }

.heading2 {padding:6px 6px 6px 6px;}

#container{ width:800px; min-height:100%; margin:0px auto; padding-left:4px; padding-right:4px; padding-top:5px; background-color:#fff; margin:0px auto; background:none; font-size: 15px;  }
#containerAccount{ width:800px; min-height:100%; padding-left:4px; padding-right:4px; padding-top:5px; background-color:#fff; margin-left:8px;  background:none; font-size: 15px;  }
#header{width:100%;  height:125px; margin-top:10px; background-color:#FFFFFF; }
#insideHeader {width:860px; margin:0px auto; padding-left:4px; padding-right:4px; padding-top:5px; }
#insideHeaderAccount {width:860px; margin-left:8px; padding-left:4px; padding-right:4px; padding-top:5px; }
#links { float:right; text-align:left; margin-right:0px; margin-top:10px; background-color:#FFFFFF; }
#logo { float:left; text-align:left; padding-left:0px; }
#logo img{ margin-bottom:0px; }
#left { width:195px; float:left; text-align:left; margin-top:8px; }
#main { width:595px; float:right; text-align:left; margin-top:8px;}
#mainHome {width:100%; float:left; text-align:left; margin-top:8px; }
#mainHomeAccount {width:100%; float:left; text-align:left; margin-top:-5px; }

#footer {float:left; width:100%; margin-top:10px; margin-bottom:12px; text-align:left; height:25px;}

.leftlinks {background-color:#fff; padding-top:6px; }
.leftlinks td{margin:2px auto;}
.leftlinks a:link{text-decoration:none;color:#006699; font-weight:normal; font-size:18px;}
.leftlinks a:active {text-decoration:none;color:#006699; font-weight:normal; font-size:18px;}
.leftlinks a:visited {text-decoration:none;color:#006699; font-weight:normal; font-size:18px;}
.leftlinks a:hover{ text-decoration:none; color:#FFC200; font-weight:normal; font-size:18px;}
.leftlinks a.selected{ text-decoration:none; color:#5195C3; font-size:18px; }

.tableLinks { background-color:#29ABE2; height:30px; }


#link1 { height:16px; border:1px #ccc solid;  }
#link2 { height:16px; border:1px #ccc solid; }
#link3 { height:16px; border:1px #ccc solid; }
#link4 { height:16px; border:1px #ccc solid; }

.footer a:link{text-decoration:none;color:#29ABE2; font-weight:bold; font-size:12px;}
.footer a:active {text-decoration:none;color:#29ABE2; font-weight:bold; font-size:12px;}
.footer a:visited {text-decoration:none;color:#29ABE2; font-weight:bold; font-size:12px;}
.footer a:hover{ text-decoration:none; color:#A1429D; font-weight:bold; font-size:12px;}
.footer { background-color:#f4fafb; }

.topSpace {height:12px; }

.value_mover {
	width: 120px;
	float: right;	
	margin: 0px 0px 0px 30px;
	}
.money_money {
	width: 10px;
	float: left;
	clear: none;
	}
.mover {
	width: 100px;
	float: left;
	padding: 0px 0px 0px 10px;
	}
.reporting_rows {
	padding: 5px 0px 0px 0px;	
	width:100%;
	}
.reporting_rows p {
	float: left;
	width: 150px;
	}
.reporting_rows h4 {
	float: left;
	width: 140px;
	}
.reporting_rows input {
	float: left;
	width: 100px;	
	}
.reporting_rows select {
	float: left;
	width: 250px;	
	font-size:15px;
	height:22px;
	}
.reporting_rows select option {
	font-size:15px;
	height:18px;
	}
.bigger_textarea {
	width: 290px;
	float: left;
	padding: 0px 0px 0px 10px;
	font-size:15px;
	}
.new_checkbox input {
	width: 10px;
	}
textarea {
	width: 500px;
	height: 80px;
	margin-top: 10px;
	}
.row_total {
	font-weight:bold;
	float: left;
	margin-left: 475px; 
	font-size:15px;
	margin-top:4px;
	}
.row_total0 {
	font-weight:bold;
	float: left;
	margin-left: 0px; 
	font-size:15px;
	margin-top:4px;
	}	
.row_total2 {
	font-weight:bold;
	float: left;
	margin-left: 280px; 
	font-size:15px;
	margin-top:4px;
	}
.row_total3 {
	font-weight:bold;
	float: left;
	margin-left: 360px; 
	font-size:15px;
	margin-top:4px;
	}
.row_total4 {
	font-weight:bold;
	float: left;
	margin-left: 380px; 
	font-size:15px;
	margin-top:4px;
	}
.section_1 {
	float: left;
	width: 180px;	
	}
.section_2 {
	float: left;
	width: 320px;
	}
.section_3 {
	float: left;
	width: 200px;
	}
.total { font-weight:bold; }
.next_step { width:100%; background-color:#005DB3; clear:both; height:55px; margin-top:5px; }
.inside_next_step { padding-top:10px; padding-bottom:10px; float:right; padding-right:30px; color:#FFFFFF; font-size:15px; }
.inside_next_step_text {padding-top:11px; font-size:15px; float:left; padding-right:25px;}

table.rows {padding:2px 4px 2px 4px;}
table.rows td{padding:2px 4px 2px 4px; font-size:15px;}
table.rows td b{font-size:15px;}
.even{ background-color:#EBF3F5; padding-top:4px; padding-bottom:4px; }
.odd{ background-color:#fff; padding-top:4px; padding-bottom:4px; }

table.rows1 {padding:2px 4px 2px 4px;}
table.rows1 td{padding:2px 4px 2px 4px; font-size:15px; color:#FFFFFF;}
table.rows1 td b{font-size:15px; color:#FFFFFF;}

table.underHome { width:100%; clear:both; }